Bug 989898 - [Neutron] can select external provider for new network only if creating network in network main tab
[Neutron] can select external provider for new network only if creating netwo...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.3.0
x86_64 Linux
high Severity high
: ---
: 3.3.0
Assigned To: Lior Vernia
Meni Yakove
network
:
Depends On:
Blocks: 1019461
  Show dependency treegraph
 
Reported: 2013-07-30 02:52 EDT by Meni Yakove
Modified: 2016-02-10 14:53 EST (History)
7 users (show)

See Also:
Fixed In Version: is16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 19110 None None None Never
oVirt gerrit 19464 None None None Never

  None (edit)
Description Meni Yakove 2013-07-30 02:52:34 EDT
Description of problem:
Able to create new network on external provider only if the new network is created from the network main tab, when trying to create the network from datacenter/cluster tab the external provider is not in the drop down list.

Version-Release number of selected component (if applicable):
rhevm-3.3.0-0.11.master.el6ev.noarch



Steps to Reproduce:
1.Create new network with external provider from datacenter/cluster tab

Actual results:
Can't select external provider for the new network

Expected results:
Can select external provider for the new network

Additional info:
Comment 1 Meni Yakove 2013-09-17 15:51:09 EDT
rhevm-3.3.0-0.22.master.el6ev.noarch

still can't select external provider from datacenter/cluster tab.
Comment 2 Meni Yakove 2013-10-13 06:33:54 EDT
rhevm-3.3.0-0.25.beta1.el6ev.noarch
Comment 3 Itamar Heim 2014-01-21 17:28:32 EST
Closing - RHEV 3.3 Released
Comment 4 Itamar Heim 2014-01-21 17:28:36 EST
Closing - RHEV 3.3 Released
Comment 5 Itamar Heim 2014-01-21 17:31:30 EST
Closing - RHEV 3.3 Released

Note You need to log in before you can comment on or make changes to this bug.